body {font-family:Verdana, sans-serif; font-size:12pt; font-weight:normal;font-style:normal;line-height:1.5; text-decoration:normal; color:black; height:100%; }
img { max-width:100%; height:auto; padding:0px; margin:0px; border:2px solid #996633;}
h1, h2, h3, h4 {display: inline;}

a:link, a:visited, a:active {color:darkgreen; text-decoration:none; font-weight:bold; font-size:14pt; line-height:1;}
a:focus, a:hover {color:#996633; text-decoration:none; font-weight:bold; font-size:14pt; line-height:1;}

DIV.HOLDALL {font-size:14pt; z-index:6; width:100%; max-height:auto; }
DIV.SCHED {float:left; padding:0; z-index:6; width:99%; max-height:auto; }
DIV.CN {/*position:relative; top:0px; left:.5%;*/ float:left; padding:0; text-align:right; font-size:14pt; z-index:6; width:66%; max-height:auto; }
DIV.MID {/*position:relative; top:0px; left:39.75%;*/ float:left; text-align:center; padding:0; font-size:14pt; z-index:6; width:33%; max-height:auto; }
DIV.CHMID {float:left; text-align:right; padding:0; font-size:6pt; z-index:6; width:20%; max-height:auto; }
DIV.ENMID {float:left; text-align:left; padding:0; font-size:6pt; z-index:6; width:80%; max-height:auto; }
Div.EN {/*position:relative; top:0px; right:.5%;*/ float:left; padding:0; text-align:left; font-size:14pt; z-index:6; width:99%; max-height:auto; }


DIV.NEWS {position:relative; left:1%; text-align:center; font-size:14pt; color:#996633; border:4px solid; border-radius:4px; border-color:silver; padding:0.5%; z-index:0; width:94%; height:auto; }
DIV.CAPT {text-align:center; font-size:9pt; color:#996633; z-index:0; width:99%; height:auto; }
DIV.picCAPT {font-weight:bold; font-style:normal; font-size:9pt; text-decoration:none; line-height:1.25;}
DIV.textCAPTION {font-weight:bold; font-style:normal; font-size:9pt; text-decoration:none; line-height:1.25;}


DIV.SPACE1 {position:absolute; top:2px; left:0%; z-index:0; width:100%; height:auto; background-color:#996633; }
DIV.SPACE1LEFT {position:absolute; z-index:3; left:0%; width:40%;  max-height:100%; }
DIV.SPACE1MID {position:absolute; z-index:3; left:40.25%; width:19%;  max-height:100%; }
DIV.SPACE1RIGHT {position:absolute; z-index:3; right:0%; width:40%;  max-height:100%; }

DIV.SPACE2 {position:relative; z-index:3; width:100%; max-height:100%; }

DIV.CNhead {position:absolute; bottom:0px; left:0%; text-align:right; font-size:60pt; color:white; z-index:0; width:40%; height:auto; }
DIV.ENhead {position:absolute; bottom:10px; right:0%; text-align:left; font-size:16pt; color:white; z-index:0; width:40%; height:auto; }

DIV.CAP1 {position:absolute; top:0px; left:0%; text-align:center; font-size:12pt; color:#996633; z-index:0; width:19%; height:auto; }
DIV.CAP2 {position:absolute; top:0px; left:0%; text-align:center; font-size:12pt; color:#996633; z-index:0; width:99%; height:auto; }
DIV.CAP3 {position:absolute; top:0px; left:40%; text-align:center; font-size:12pt; color:#996633; z-index:0; width:19%; height:auto; }
DIV.CAP4 {position:absolute; top:0px; left:60%; text-align:center; font-size:12pt; color:#996633; z-index:0; width:99%; height:auto; }
DIV.CAP5 {position:absolute; top:0px; right:0%; text-align:center; font-size:12pt; color:#996633; z-index:0; width:19%; height:auto; }
.textCAP {text-align:center; font-size:12pt; color:#996633; }


DIV.NEWS-L {position:absolute; top:0px; left:.25%; text-align:right; font-size:14pt; color:white; z-index:0; width:40%; height:auto; }
DIV.NEWS-R {position:absolute; top:0px; right:.25%; text-align:left; font-size:14pt; color:white; z-index:0; width:40%; height:auto; }



DIV.textGREY {color:whitesmoke;font-family:Verdana;font-weight:normal;font-style:normal;font-size:20pt;text-decoration:normal; text-align:right; line-height:1.5; position:absolute; top:1200px; left:2%; z-index:0; width:95%; height:100%;}

.textstyle0 {font-weight:bold; font-style:normal; font-size:9pt; text-decoration:none; }
.textstyle1 {font-weight:bold; font-style:normal; font-size:11pt; text-decoration:none; }
.textENsubhead {font-weight:bold; font-size:11pt; text-align:right; text-decoration:none; }


DIV.TEXTcopyright {left:0%; z-index:2; font-size:10pt; color:darkgrey; text-decoration:none;}
 
DIV.LINKdeep { position:absolute; top:1800px; left:87%; z-index:2;font-family:Verdana;font-weight:normal;font-style:normal;font-size:8pt; color:whitesmoke; text-decoration:none;}
a.LINKdeep:link, a.LINKdeep:visited, a.LINKdeep:active {color:whitesmoke; text-decoration:none; font-family:Verdana;font-weight:normal;font-style:normal;font-size:8pt;}
a.LINKdeep:focus, a.LINKdeep:hover {color:#CC9900; text-decoration:none; font-family:Verdana;font-weight:normal;font-style:normal;font-size:8pt;}
/*h1 {font-variant:small-caps;}*/

DIV.backup {line-height:8;}

 @media screen and (max-width: 978px) {
DIV.SCHED { width: 99%; }
DIV.CN { width: 66%; }
DIV.MID { width: 33%; }
DIV.EN { width: 100%; }
 }

 @media screen and (max-width: 480px) {
DIV.SCHED { width: 99%; }
DIV.CN { width: 66%; }
DIV.MID { width: 33%; }
DIV.EN { width: 100%; padding-left: 0 !important; } }

/*html { font-size: 62.5%; }
body { font-size: 1em;}
@media (max-width: 300px) { html { font-size: 70%; } }
@media (min-width: 500px) { html { font-size: 80%; } }*/

</style>
